Subject: 18368563 - Broker-BR - Roberto Carlos - 08/12/2018 21:00 - Face value
From: Rosette Modiri <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Joel Luinduladio Samuel <[email-masked]>
Date: Thu, 6 Dec 2018 21:16:30 +0530 (IST)

Hi Nuno, 

The buyer has contacted us and still claiming that she was overcharged due to the face value. The agent explained to buyer how the face value works over the phone. There's a note left by ECC team, stated PLEASE, DO NOT REASSIGN THIS ORDER, PLEASE LET ECC (EDSON BATISTA / LINCOLN LOHAN) KNOW IF BUYER CONTACTS IN (email or call). 

Can you please inform EDSON BATISTA from ECC team that the buyer has contacted us and claimed about the face value. 

Kind Regards, 
Rosette 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 6 December, 2018 17:22:14 
Subject: 18368563 - Broker-BR - Roberto Carlos - 08/12/2018 21:00 - Face value 

Hi, Rose 

This is in reference to case I received under TID : 18368563, Faca value 

I received I call from this buyer informing that she was charged too much and she's dissatisfied with viagogo, I explained this buyer about the face value policy, as there is a CS note saying that If buyer contacts again we should inform agent EDSON BATISTA / LINCOLN LOHAN. 

Can you please contact those agent and let them know. 

Thanks, 
Joel